@charset "utf-8";
/* Border Radius */
:root {
--primary-theme-color: #19ae63;
--secondary-theme-color:#19ae63;
}

.btn-new-hover{
    border: 1px solid var(--primary-theme-color) !important;
    opacity: 1 !important;
}

.bg-blue-new{
    background-color: #206AE4 !important;
    opacity: 1 !important;
    border: 1px solid #206AE3 !important;
}
.bg-blue-new:hover {
    background: transparent linear-gradient(180deg, #206AE3 0%, #2962bf 100%) 0% 0% no-repeat padding-box;
}
.btn-new-hover:hover{
    border: 1px solid var(--secondary-theme-color) !important;
    color: #fff;
    background: var(--secondary-theme-color) !important;
}
/* 
button.btn.bg-main, button.btn.bg-light {
    padding: 12px 25px;
} */

.btn.bg-main, .btn-3, .makeLink{
    border: 1px solid var(--primary-theme-color) !important;
    border-radius: 10px !important;
    font-weight: 700!important;
    color: #fff !important;
    text-decoration: none!important;
    box-shadow: none!important;
    height: calc(1.25em + 0.69rem + 15px) !important;
    line-height: calc(1.25em + 0.69rem + 15px) !important;
    min-width: 118px !important;
    padding: 0 10px !important;
    opacity: 1 !important;
}
.btn.bg-main:hover, .btn-3:hover, .makeLink:hover{
    border: 1px solid var(--secondary-theme-color) !important;
    color: var(--secondary-theme-color) !important;
    background: #fff !important;
    text-decoration: none!important;
    box-shadow: none!important;
}
.btn.bg-main-inverse{
    border: 1px solid var(--secondary-theme-color) !important;
    background-color:#fff !important;
    color:var(--secondary-theme-color) !important;
    border-radius: 10px !important;
/*     background: var(--secondary-theme-color) !important; */
    text-decoration: none!important;
    box-shadow: none!important;
}
.btn.bg-main-inverse:hover{
    border: 1px solid var(--primary-theme-color) !important;
    opacity: 1 !important;
    font-weight: 700!important;
    background-color: var(--primary-theme-color)!important;
    color: #fff !important;
    text-decoration: none!important;
    box-shadow: none!important;
}
.btn.bg-main-new{
    border: 1px solid var(--secondary-theme-color) !important;
    background-color: #fff !important;
    border-radius: 10px !important;
    font-weight: 700!important;
    color: var(--secondary-theme-color)!important;
    text-decoration: none!important;
    box-shadow: none!important;
    height: calc(1.25em + 0.69rem + 15px) !important;
    line-height: calc(1.25em + 0.69rem + 15px) !important;
    min-width: 118px;
    padding: 0 10px;
    opacity: 1 !important;
}
.btn.bg-main-new:hover{
    border: 1px solid var(--primary-theme-color) !important;
    color: #fff !important;
    background: var(--primary-theme-color) !important;
    text-decoration: none!important;
    box-shadow: none!important;
}
.modal-footer .btn {
    font-weight: 400 !important;
    color: var(--primary-theme-color) !important;
    background-color: transparent !important;
    padding: .375rem .75rem !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border-radius: .25rem !important;
    height: auto !important;
    border: 1px solid var(--primary-theme-color) !important;
    opacity: 1 !important;
    min-width: auto;
}

.login-inner button {
    color: #fff !important;
}
.login-inner button:hover{
    border: 1px solid var(--secondary-theme-color) !important;
    color: var(--secondary-theme-color) !important;
    background: #fff !important;
    text-decoration: none!important;
    box-shadow: none!important;
}